Add 2.6 kernel dependency to gpioctl
[openwrt/svn-archive/archive.git] / tools / include /
drwxr-xr-x   ..
-rw-r--r-- 51 byteswap.h
-rw-r--r-- 787 endian.h
-rw-r--r-- 2125 getline.h